<form method="post" id="form_delete_matiere_{{ matiere.id }}" action="{{ path('matiere_delete', {'id': matiere.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ matiere.id) }}">
    <a> <button type="button" class="btn btn-danger btn_del_matiere" id_matiere="{{ matiere.id }}" name_matiere="{{ matiere.libelleMatiereFr }}" ><span class="glyphicon glyphicon-trash"  title="Supprimer"></span></button></a>
</form>



